.centered-large {
    max-width:1160px;
}

.home-block .first-block {
    z-index:99999999; /* Because rev slider is being mean and overlappying */
}
.home-block .first-block {
    margin-top:40px;
}
.home-block .first-block .half-block {
    width:48%;
    padding:60px
}

.home-block h2 {
    color: #FFFFFF;	
    
    font-size: 30px;	
    font-weight: 300;
    text-align: center;
    margin:0 0 20px 0
}

.home-block .cta-button {
    background:#fff;
    color: #F07C26;	
    font-size: 15.26px;	
    text-align: center;
    padding:10px 40px;
    border-radius:10px;
    text-decoration:none;
    transition:.5s all;
}

.home-block .cta-button.left {
    margin-right:40px;
}

.home-block .cta-button.right {
    margin-left:40px;
}

.home-block .cta-button:hover {
    	background-color: #F07C26;
    	color:#fff
}

.home-block .box {
    padding:70px;
}

.home-block .box.box-1 {
    margin:40px 0
}

.home-block .main-content {
    margin:80px 0;
    padding:0 20px
}

.home-block .main-content p {
    margin-bottom:20px;
}

.home-block .cta-button.orange {
    background:#ff9900;
    color:#fff;
    border-radius:0;
    padding:20px
}

.home-block .main-content p:last-of-type {
    margin-bottom:0;
}

.home-block .main-content .left {
    padding-right:70px
}

.home-block .box h2 {
    margin-bottom:30px
}